@keyframes login_line{
  0%{width:0;}
  100%{width:100%;}
}
@-webkit-keyframes login_line {
  0%{width:0;}
  100%{width:100%;}
}
@media(max-width:1748px){
	#contact_msg_rights{width:1000px;}
}
@media(max-width:1538px){
	#contact_msg_rights{width:800px;}
}
@media(max-width:1525px){	
	#center_con{width:92%;}
	#main_con{width:92%;}
	#left{width:22%;}
	#large{width:75%;}
	#lefts{width:22%;}
	#larges{width:75%;}	
	#about{width:95%;}
	#listings_pic ul li{width:14%;margin:20px 1.33% 20px 1.33%;}

	.video_bcon{width:95%;}
	#menu_mid{height:auto;}
	#contact_con{width:95%;}
	.contact_lists ul li{width:23%;}
	.contact_lists ul li span{width:100%;}	
	.contact_lists ul li h1{width:100%;}
	.contact_lists ul li h2{width:100%;}
	.contact_lists_col{margin-left:1%;margin-right:1%;}
	.contact_lists_cols{margin-left:1%;margin-right:1%;}
}
@media(max-width:1450px){
	#nav_menu .nav_col{width:20px;}
}
@media(max-width:1432px){
	#strength{width:90%;}
}
@media(max-width:1400px){
	.large_title{margin:0 auto;width:95%;}
	.large_title h1{text-indent:0;}
	#pc_content{display:none;}
	#ph_content{display:block;}
}
@media(max-width:1366px){
	#Photo{width:89%;}
	.cptel_hot{width:60%;}
}
@media(max-width:1358px){
	#nav_menu .nav_col{width:15px;}
}
@media(max-width:1345px){
	#contact_msg_rights{width:600px;}
}
@media(max-width:1335px){
	#organ_con{width:95%;}
	#nav_menu .nav_col{width:10px;}
}
@media(max-width:1326px){
	#listing_pic{width:95%;}
	#listing_pic ul li{width:14%;margin:20px 1.33% 20px 1.33%;}
}
@media(max-width:1320px){
	.about_num{width:95%;}	
	#product_top{width:100%;}
}
@media(max-width:1314px){
	#nav_menu .nav_col{width:10px;}
	.application_title{width:80%;}
	.strength_title{width:80%;}
	.newss_title{width:80%;}
	#partner_con{width:95%;}
	#partner_top{margin-top:70px; width:80%;}
	#partner_mid{margin-bottom:80px;}
	#partner_pic_list ul{display:flex;flex-wrap:wrap;align-items:flex-start;justify-content:center;}
	#partner_pic_list ul li{float:none;margin-left:1%;margin-right:1%;width:18%;}
	#partner_pic_list ul li span{width:100%;height:auto;}
	#partner_pic_list ul li span img{width:100%;height:auto;}
}
@media(max-width:1305px){
#nav_menu .nav_col{width:5px;}
}
@media(max-width:1300px){
	#speech_con{width:95%;}
}
@media(max-width:1298px){
	#nav_menu .nav_col{width:7px;}
}
@media(max-width:1290px){	
	/*about start*/
	#abouts_con{margin-top:70px;width:93%;}

	.company_more{width:120px;height:38px;line-height:38px;}
	.company_more a{width:120px;height:38px;}
	.company_more a:hover{width:120px;height:38px;}
	/*about end*/
	
	/*product start*/
	#product_cons{width:93%;}
	.small_title{margin-top:70px;width:80%;}
	.small_title h1{height:35px;line-height:35px;font-size:30px;}
	.small_title h1 a{font-size:30px;}
	.small_title h1 a:link{font-size:30px;}
	.small_title h1 a:visited{font-size:30px;}
	.small_title h1 a:active{font-size:30px;}
	.small_title h1 a:hover{font-size:30px;}
	.small_title h2{margin-top:10px;line-height:25px;font-size:16px;}	
	#pro_goods{margin-bottom:70px;width:100%;}
	#pro_goods ul li{width:30.33%;height:auto;margin:50px 1.5% 1% 1.5%;}	
	#pro_goods ul li a{width:100%;}
	#pro_goods ul li a span{width:100%;height:auto;}
	#pro_goods ul li a span img{width:100%;height:auto;}
	#pro_goods ul li h3{margin-bottom:20px;}
	
	.product_seivce{margin-top:50px;margin-bottom:80px;width:100%;height:auto;}
	.product_seivce ul{width:100%;height:auto;}
	.product_seivce ul li{margin-left:1%;margin-right:1%;width:31.33%;height:auto;}
	.product_seivce ul li a{height:auto;}
	.product_seivce ul li a span.mask{height:auto;}
	.product_seivce ul li a span.span-img{height:auto;}
	.product_seivce ul li a span.span-img img{height:auto;}	
	.product_seivce ul li a span.span-name{height:auto;}
	/*product end*/
	
	/*strength start*/
	.strength_title{width:93%;}
	#control{width:100%;}
	#cssbox{width:100%;height:auto;}
	/*strength end*/
	
	/*application start*/
	.application_title h1{height:30px;line-height:30px;font-size:30px;}
	.application_title h1 a{font-size:30px;}
	.application_title h1 a:link{font-size:30px;}
	.application_title h1 a:visited{font-size:30px;}
	.application_title h1 a:active{font-size:30px;}
	.application_title h1 a:hover{font-size:30px;}
	.application_title h2{margin-top:15px;}
	/*application end*/
	
	/*strength end*/	
	.strength_title h1{height:30px;line-height:30px;font-size:30px;}
	.strength_title h1 a{font-size:30px;}
	.strength_title h1 a:link{font-size:30px;}
	.strength_title h1 a:visited{font-size:30px;}
	.strength_title h1 a:active{font-size:30px;}
	.strength_title h1 a:hover{font-size:30px;}
	.strength_title h2{margin-top:15px;}
	/*strength start*/
	
	.contact_msg_titl{width:100%;}	
	.contact_msg_titr{width:100%;}
	#inputbgc{width:100%;}
	#inputbggc{width:100%;}
	
	/*videos start*/
	#videos{margin-top:100px;}
	#videos_con{margin-top:70px;width:93%;}
	#videos_left{width:45%;}
	#videos_right{width:50%;}
	.videos_rightad{margin-top:80px;}
	/*videos end*/
	
	.partner_title h1{height:35px;line-height:35px;font-size:30px;}
	.partner_title h1 a{font-size:30px;}
	.partner_title h1 a:link{font-size:30px;}
	.partner_title h1 a:visited{font-size:30px;}
	.partner_title h1 a:active{font-size:30px;}
	.partner_title h1 a:hover{font-size:30px;}
	.partner_title h2{margin-top:10px;line-height:25px;font-size:16px;}
	
	/*newss start*/	
	.newss_title h1{height:30px;line-height:30px;font-size:30px;}
	.newss_title h1 a{font-size:30px;}
	.newss_title h1 a:link{font-size:30px;}
	.newss_title h1 a:visited{font-size:30px;}
	.newss_title h1 a:active{font-size:30px;}
	.newss_title h1 a:hover{font-size:30px;}
	.newss_title h2{margin-top:15px;}
	/*newss end*/
	
	/*newss start*/
	.newss_more{width:120px;height:38px;line-height:38px;}
	.newss_more a{width:120px;height:38px;}
	.newss_more a:hover{width:120px;height:38px;}
	/*newss end*/
	
	/*field start*/
	.field_title h1{height:30px;line-height:30px;font-size:30px;}
	.field_title h1 a{font-size:30px;}
	.field_title h1 a:link{font-size:30px;}
	.field_title h1 a:visited{font-size:30px;}
	.field_title h1 a:active{font-size:30px;}
	.field_title h1 a:hover{font-size:30px;}
	.field_title h2{margin-top:15px;}

	#field_con{margin-top:70px;margin-bottom:100px;width:93%;}
	#field_mid{width:100%;}
	/*field end*/
	
	/*msgs start*/	
	#msgs{margin-top:70px;}
	#msgs_con{width:93%;}
	/*msgs end*/
	
	#ewm_img ul li h1{margin-top:10px;line-height:20px;}
}

@media(max-width:1288px){
	/*head start*/
	#nav_menu{display:none;}
	.menu_div{display:block;}	
	/*head end*/
}

@media(max-width:1273px){
	#ewm_img{width:100%;}
	#ewm_img ul{width:100%;}
	#ewm_img ul li{width:100%;}
	#ewm_img ul li span{width:100%;height:auto;}
	#ewm_img ul li span img{width:100%;height:auto;}
}

@media(max-width:1220px){
	/*msgs start*/
	#msgs_right{width:450px;}
	#input_left{width:335px;height:auto;overflow:hidden;}
	#input_right{width:115px;}
	#inputbg{width:96px;}
	#textabg{width:318px;}
	/*msgs end*/	
	
	/*field start*/
	.field_list ul li{margin-left:1%;margin-right:1%;width:23%;}
	/*field end*/
	
}
@media(max-width:1210px){
	.content_table{width:60%;}	
	#menu_top_small_list .class_small_col{width:20px;}
}
@media(max-width:1200px){
	#course_con{width:95%;}
}
@media(max-width:1185px){
	.foot_logo_bg{height:50px;}
	#home_foot{width:200px;height:36px;}
	#home_foot a{width:200px;height:36px;}
}
@media(max-width:1160px){	
	.content_table{width:70%;}
	.txpic_list ul li{margin-left:1%;margin-right:1%;width:31.33%;}	
	.googs_txpic_list ul li{margin-left:1%;margin-right:1%;width:31.33%;}	
	#menu_top_small_list .class_small_col{width:10px;}	
	#Photo{width:86%;}	
}
@media(max-width:1150px){		
	#left{float:none;margin:0 auto;width:100%; display:block;}
	#large{float:none;margin:0 auto;margin-top:20px;width:100%;}
	.large_title{height:40px;}
	.large_title h1{height:40px;}
	
	#contact_lefts{float:none;margin:0 auto;width:100%;}
	#contact_rights{float:none;margin:0 auto;width:100%;}
}
@media(max-width:1135px){
	#contact_msg_rights{width:400px;}
}
@media(max-width:1100px){
	.setton h1{margin-left:100px;}
	.settout h1{margin-left:100px;}	
}
@media(max-width:1080px){
	#lefts{display:none;}
	#larges{float:none;margin:0 auto;width:100%;}	
	#listings_pic ul li{width:30.33%;margin:20px 1.5% 20px 1.5%;}
	#listing_pic ul li{width:30.33%;margin:20px 1.5% 20px 1.5%;}
	.content_table{width:80%;}
	#history{float:left;margin-top:0;}
}
@media(max-width:1030px){
	.cptel_hot{width:80%;font-size:14px;}
	.cptel_hot a{font-size:14px;}
	.cptel_hot a:link {font-size:14px;}
	.cptel_hot a:visited {font-size:14px;}
	.cptel_hot a:hover{text-decoration:none;font-size:14px;}
	.cptel_hot a:active {font-size:14px;}
	#history{width:830px;}
	#content{width:830px;}
	.liright{width:600px;}

}
@media(max-width:1024px){
	#menu_top_small_list{margin:0 auto;float:none;height:auto;}
	#menu_top_small_list ul li{width:50%;height:50px;}
	#menu_top_small_list ul li h1{height:50px;line-height:50px;}
	#menu_top_small_list ul li h1 a{font-size:16px;}
	#menu_top_small_list ul li h1 a:link{font-size:16px;}
	#menu_top_small_list ul li h1 a:visited{font-size:16px;}
	#menu_top_small_list ul li h1 a:active{font-size:16px;}
	#menu_top_small_list ul li h1 a:hover{height:45px;line-height:50px;font-size:16px;}
	#menu_top_small_list .class_small_col{width:0;}
	.side_on{height:45px;}
	.side_out{height:50px;}	
	.organ_img{margin-top:30px;}
	.organ_img img{display:block;margin:0 auto;width:100%;height:auto;}

}
@media(max-width:970px){
	.solution_txt h1{line-height:8vw;font-size:4vw;}
	.solution_txt h2{line-height:3vw;font-size:1.8vw;}
	.solution_txt h3{margin-top:3vw;width:60%;height:4vw;}
	.solution_txt h3 a{line-height:4vw;}
	.solution_txt h3 a:hover{height:4vw;}
}
@media(max-width:950px){
	/*about start*/
	#abouts_top{margin-top:50px;}
	#abouts_con{margin-top:50px;}
	.about_ad{float:none;margin:0 auto;width:95%;}
	.about_contents{float:none;margin:0 auto;width:95%;}
	#company_title{margin-top:25px;}
	.company_more{float:none;margin:0 auto;}
	/*about end*/
	
	/*product start*/
	#listing_pic{margin-top:30px;}
	#about_num_con{margin-top:30px;}
	.small_title{margin-top:30px;}
	#pro_goods{margin-bottom:40px;}
	#pro_goods ul li{width:97%;margin:30px 1.5% 1% 1.5%;}
	/*product end*/	
	
	/*strength start*/
	#strength{margin-top:30px;}
	#strength_mid{margin-top:20px;}
	/*strength end*/
	
	/*application start*/
	.cols{width:50%;}	
	/*application end*/
	
	/*newss start*/
	#newss{margin-top:30px;margin-bottom:50px;}
	#newss_mid{margin-top:30px;}
	/*newss end*/
	
	/*field start*/
	.field_list ul{height:auto;display:block;}
	.field_list ul li{margin-left:1%;margin-right:1%;width:48%;margin-bottom:20px;}
	/*field end*/
	
	.speech_left{float:none;margin:0 auto;width:100%;}
	.speech_right{float:none;margin:0 auto;margin-top:30px;width:90%;}
	#speech_con{margin-bottom:60px;}

	.foot_logo_bg{height:40px;}
	#home_foot{width:150px;height:27px;}
	#home_foot a{width:150px;height:27px;}
}
@media(max-width:940px){
	.joblist dl{padding:15px 0;}
	.joblist dt{float:none;width:100%;padding-left:20px;}
	.joblist dt h3{font-size:18px;padding: 10px 0 5px;}
	.joblist dt h5{line-height:18px;padding-top:20px;font-size:14px;font-weight:500;}
	.joblist dd{float:none;width:100%;padding-left:20px;}
	.joblist dd .mailinfo{padding-top:25px;line-height:18px;}
	.joblist .showbtn{width:90px;height:37px;line-height:37px;right: 20px;top: 15px;font-size: 12px;}
	.joblist dd .hidebtn{margin-right:10px; margin-top:20px;}
}
@media(max-width:925px){
	#history{width:730px;}
	#content{width:730px;}
	.liright{width:500px;}
	
	#photo_video{padding-bottom:56.25%;height:auto;}
	
	#contact_msg_lefts{float:none;width:100%;}
	#contact_msg_rights{float:none;width:100%;margin-top:30px;}
}
@media(max-width:920px){	
	#partner_pic_list ul li{width:23%;}
	#phpagelist{width:70%;}
}
@media(max-width:895px){
	#menu_foot span{width:80%;}
	#menu_foot ul{width:80%;}
}
@media(max-width:880px){		
	.notes{float:none;margin:0 auto;}	
	.notes h1{text-align:center;line-height:28px;font-size:11px;}
	.notes_bshare{display:none;}
    .partner_list ul li{margin-left:3%;margin-right:3%;width:19%;}
	.production-detail-list .production-detail .detail-pic{margin:0 auto;float:none;width:100%;height:auto;}
	.production-detail-list .production-detail .detail-desc{margin:0 auto;margin-top:40px;float:none;width:100%;height:auto;}
	.cptel_hot{width:100%;}
	.swiper-slide-coursepc{display:none;}
	.swiper-slide-coursemob{display:block;}
	.i-course{display:none;}
	.i-courses{margin-top:30px;width:85%;display:block;}
}
@media(max-width:870px){
	/*msgs start*/
	#msgs_left{float:none;margin:0 auto;margin-top:30px;margin-bottom:30px;width:93%;}
	#msgs_right{float:none;margin:0 auto;width:93%;}
	.msgs_title{float:none;width:100%;}
	.msgs_title h1{text-align:center;}
	#input_left{float:none;margin:0 auto;width:100%;}
	#input_right{float:none;margin:0 auto;width:115px;}
	#inputbg{width:31.83%;margin:0 1.5% 0 0;}
	#textabg{width:48.5%;margin:0 1.5% 0 0;}
	#inputbgr{width:48.5%;margin:0 0 0 1.5%;}
	.inputr{width:60%;}
	.form_submits{margin:0 auto;margin-top:30px;margin-bottom:40px;}
	/*msgs end*/
}
@media(max-width:822px){
	#history{width:630px;}
	#content{width:630px;}
	.liright{width:400px;}
	.histt{line-height:25px;}
	.thiscur .histt a{font-size:16px;}
	.histt a{font-size:14px;}
}
@media(max-width:820px){
	#footer{height:auto;}
	#footer_con{margin-top:30px;padding-bottom:40px;display:block;align-items:;justify-content:;}
	.foot_link{margin:0 auto;width:95%;}
	.foorer_menu{margin-top:20px;width:100%;}
	.foot_ewm{margin-top:20px;width:100%;}
	#ewm_img{width:100%;}
	#ewm_img ul{width:100%;}
	#ewm_img ul li{width:100%;}
	#ewm_img ul li span{width:118px;height:auto;}
	#ewm_img ul li span img{width:118px;height:auto;}
	
	.foot_logo_bg{height:65px;}
	#home_foot{width:250px;height:45px;}
	#home_foot a{width:250px;height:45px;}
}
@media(max-width:800px){
	#news_pic_list ul{display:block;justify-content:;}
	#news_pic_list ul li{float:left;width:48%;margin-left:1%;margin-right:1%;margin-bottom:15px;}
}
@media(max-width:785px){
	.cols_culture{float:none;width:100%;margin-bottom:20px;}
	#advantage_pic_space{height:50px;}
	#advantage_pic ul{display:block;justify-content:;}
	#advantage_pic ul li{float:left;width:48%;margin-left:1%;margin-right:1%;margin-bottom:15px;height:310px;}
}
@media(max-width:780px){
	/*videos start*/
	#videos{margin-top:30px;}
	#videos_con{margin-top:30px;}
	#videos_left{float:none;margin:0 auto;width:93%;}
	#videos_right{float:none;margin:0 auto;width:93%;}
	.videos_title{float:none;margin:0 auto;margin-top:30px;}
	.videos_title h2{line-height:45px;font-size:38px;}
	.videos_rightad{margin-top:40px;}
	/*videos end*/
}
@media(max-width:778px){
	#search_list{display:none;}
	#mobile_search_list{display:block;}
	#abouts{margin-top:20px;}
}
@media(max-width:768px){
	.production-detail-list .production-detail .detail-desc p b{width:40%;}
	.production-detail-list .production-detail .detail-desc p span{width:57%;}
	.i-courses{width:70%;}	
}
@media(max-width:755px){

	#partner{margin-top:80px;}
	.product_seivce{margin-bottom:50px;}
	.product_seivce ul{flex-wrap:wrap;}
	.product_seivce ul li{float:none;margin:0 auto;width:98%;margin-bottom:30px;}
	#partner_pic_list ul li{width:31.33%;}
}
@media(max-width:730px){
	.setnon{width:70%;}
	.setnout{width:70%;}
}	
@media(max-width:716px){
	#history{width:530px;}
	#content{width:530px;}
	.liright{width:300px;}
	.histt{line-height:25px;}
	.thiscur .histt a{font-size:15px;}
	.histt a{font-size:13px;}
}
@media(max-width:620px){
	#center_top{height:auto;}
	.title_path{margin:0 auto;float:none;height:auto;background:url(../images/home.png) no-repeat left 20px;}
	.title_path h1{height:auto;}
	#pcarticle_lists{display:none;}
	#pharticle_lists{display:block;}
	
	.content_table{width:100%;}	

	
	.contact_lists{height:200px;}
	.contact_lists ul li h1{line-height:50px;font-size:16px;}
	.contact_lists ul li h2{line-height:23px;font-size:12px;}
}
@media(max-width:610px){
	#history{width:430px;}
	#content{width:430px;}
	.liright{width:200px;}
	.histt{line-height:20px;}
	.thiscur .histt a{font-size:14px;}
	.histt a{font-size:12px;}
	#menu_top_lists ul{display:block;justify-content:;}
	#menu_top_lists ul li{float:left;width:18%;margin-left:1%;margin-right:1%;margin-bottom:15px;}
	#menu_top_listr ul{display:block;justify-content:;}
	#menu_top_listr ul li{float:left;width:18%;margin-left:1%;margin-right:1%;margin-bottom:15px;}
	
	.advantage_txta h1{line-height:4.8vw;font-size:3.5vw;}
	.advantage_txta h2{line-height:3.6vw;font-size:2.5vw;}
	
	.advantage_txtb h1{line-height:4.8vw;font-size:3.5vw;}
	.advantage_txtb h2{line-height:3.6vw;font-size:2.5vw;}
	
	.advantage_txtc h1{line-height:4.8vw;font-size:3.5vw;}
	.advantage_txtc h2{line-height:3.6vw;font-size:2.5vw;}
}
@media(max-width:590px){
	.logo_bg{width:350px;}
}
@media(max-width:580px){
	.about_num ul li{font-size:25px;}
	.about_num ul li h2{font-size:25px;}
	.about_num ul li i{font-size:15px;}
	.about_num ul li p{font-size:16px;}
	#about_num_con{height:110px;}
	.about_num{height:110px;}

	.num_col{height:70px;}
	
	.caption h4{ padding-bottom:0;}	
	.txpic_list ul li{margin-left:1%;margin-right:1%;width:48%;}
	.googs_txpic_list ul li{margin-left:1%;margin-right:1%;width:48%;}
	.partner_list ul li{margin-left:3%;margin-right:3%;width:27.33%;}
	.partner_list ul li h1 a{font-size:13px;}
	.partner_list ul li h1 a:link{font-size:13px;}
	.partner_list ul li h1 a:visited{font-size:13px;}
	.partner_list ul li h1 a:active{font-size:13px;} 
	.partner_list ul li h1 a:hover{font-size:13px;}
	.cptel_hot{width:55%;}
}
@media(max-width:574px){
	#menu_con_left{width:100%;height:auto;}
	.menu_tile{padding-top:15px;}
	.menu_tile h1{float:left;}
	.menu_tile h2{float:left;line-height:38px;text-indent:10px;}

	#menu_con_right{width:100%;height:auto;}
	.title_path_menu{float:none;width:auto;height:30px;line-height:30px;}
	.title_path_menu h1{text-align:left;height:30px;line-height:30px;}
	
	#menu_top_list{position:static;margin:0 auto;margin-top:15px;margin-bottom:15px;}
	#menu_top_list ul{display:flex;align-items:flex-start;justify-content:center;}
	#menu_top_list ul li{float:none;}
	
	#contact_lefts{height:auto;}
	#contact_rights{margin-top:30px;height:auto;}

	.contacts_tit h1{font-size:30px;}
	.contacts_tit h2{font-size:30px;}

	.contact_list h1{line-height:45px;font-size:20px;}
	.contact_list h2{line-height:55px;font-size:15px;}
	.contact_list h3{line-height:55px;font-size:15px;}
	.contact_list h4{line-height:55px;font-size:15px;}
	.contact_list h5{line-height:55px;font-size:15px;}
	.contact_list h6{line-height:55px;font-size:15px;}

	.contacts_titm h1{font-size:30px;}
	.contacts_titm h2{font-size:30px;}
	
	.contacts_tits{margin-top:20px;}

	.contacts_titr{margin-top:20px;}
	.contacts_titr h1{font-size:20px;}
}
@media(max-width:560px){
	#copyrights{margin-top:20px;margin-bottom:30px;}
	#copyrights h9{line-height:23px;}
	#copyrights h9 a:link{line-height:23px;}
	#copyrights h9 a:visited{line-height:23px;}
	#copyrights h9 a:active{line-height:23px;}
	#copyrights h9 a:hover{line-height:23px;}
}
@media(max-width:553px){
	#advantage_pic ul li{float:none;margin:0 auto;width:95%;height:auto;margin-bottom:15px;}	
}
@media(max-width:548px){
	.logo_bg{width:300px;height:100px;}
	#home{margin-top:23px;width:300px;height:54px;}
	#home a{width:300px;height:54px;}
}
@media(max-width:540px){
	/*msgs start*/
	.inputr{width:40%;}
	/*msgs end*/
	
	.tit{font-size:20px;}
	#phpagelist{width:100%;}
}
@media(max-width:528px){
	#copyrights h9{margin-top:20px;margin-bottom:20px;line-height:20px;}
}
@media(max-width:510px){	
	.setnon{width:90%;}
	.setnout{width:90%;}
}
@media(max-width:506px){
	#history{width:380px;}
	#content{width:380px;}
	.liright{width:150px;}
	.histt{line-height:17px;}
	.thiscur .histt a{font-size:13px;}
}
@media(max-width:505px){
	.about_title h1{line-height:30px;font-size:27px;}
	.company_tit{margin-top:15px;width:275px;}
	.company_tit h1{height:50px;line-height:53px;font-size:25px;}
	.company{margin-top:25px;}
	#listings_pic{margin-top:20px;margin-bottom:30px;}
	#listings_pic ul li{width:46%;margin:20px 2% 20px 2%;}
	#listing_pic{margin-top:20px;margin-bottom:30px;}
	#listing_pic ul li{width:46%;margin:20px 2% 20px 2%;}
	.speech_title{width:125px;}
	.speech_title h1{height:50px;line-height:53px;font-size:25px;}
	.advantage_title{width:125px;}
	.advantage_title h1{height:50px;line-height:53px;font-size:25px;}

	.culture_title h1{font-size:25px;}
	.organ_title h1{font-size:25px;}
	#organ_con{padding-bottom:50px;}
	.course_title{margin-bottom:30px;}
	.course_title h1{font-size:25px;}
	#arrow{top:37%;}
}
@media(max-width:495px){
	.logo_bg{width:200px;height:100px;}
	#home{margin-top:32px;width:200px;height:36px;}
	#home a{width:200px;height:36px;}
}
@media(max-width:482px){
	#menu_top_list ul{display:block;justify-content:;}
	#menu_top_list ul li{float:left;margin-top:15px;width:31.33%;margin-left:1%;margin-right:1%;}
	#menu_top_list .class_col{display:none;}
}
@media(max-width:480px){
	/*head start*/
	#header_i{height:63px;}
	#header_i_scroll{height:63px;}
	#header_con{height:63px;}
	.logo_bg{height:63px;}
	#home{margin-top:13.5px;}
	.telmenu{margin-top:13px;}
	.emailmenu{margin-top:13px;}
	.menu_div{margin-top:18px;}
	.cart-fix{display:none;}
	/*head end*/

	/*product start*/
	.small_title h1{height:30px;line-height:30px;font-size:30px;}
	.small_title h1 a{font-size:30px;}
	.small_title h1 a:link{font-size:30px;}
	.small_title h1 a:visited{font-size:30px;}
	.small_title h1 a:active{font-size:30px;}
	.small_title h1 a:hover{font-size:30px;}
	.small_title h2{margin-top:15px;}
	/*product end*/
	
	/*application start*/
	#application_mid{width:93%;}
	.cols{float:none;margin:0 auto;width:100%;margin-bottom:20px;}
	#product_mid{margin-bottom:0;}
	/*application end*/
	
	/*field start*/
	.field_list ul li{float:none;margin:0 auto;width:93%;margin-bottom:20px;}
	/*field end*/
	
	/*videos start*/
	.videos_title h2{line-height:30px;font-size:30px;}
	.videos_title h3{line-height:24px;font-size:16px;}
	/*videos end*/
	
	.contact_lists{height:auto;}
	.contact_lists ul{flex-wrap:wrap;margin-top:20px;}
	.contact_lists ul li{width:48%;margin-bottom:20px;}

	.contact_lists_cols{display:none;}
	
	/*msgs start*/
	.msgs_title h1{line-height:30px;font-size:30px;}
	.inputs{font-size:13px;}
	.textas{font-size:13px;}
	.inputr{font-size:13px;}
	/*msgs end*/
	
	.partner_list ul li{margin-left:3%;margin-right:3%;width:44%;}
	.partner_list ul li h1 a{font-size:13px;}
	.partner_list ul li h1 a:link{font-size:13px;}
	.partner_list ul li h1 a:visited{font-size:13px;}
	.partner_list ul li h1 a:active{font-size:13px;} 
	.partner_list ul li h1 a:hover{font-size:13px;}
}
@media(max-width:465px){
	.contacts_tit h1{font-size:20px;}
	.contacts_tit h2{font-size:20px;}
	
	.contacts_titm h1{font-size:20px;}
	.contacts_titm h2{font-size:20px;}	

	.contacts_tits h1{font-size:13px;}
	.contacts_tits h2{font-size:15px;}

	.contacts_titr h1{font-size:18px;}
@media(max-width:452px){
	#history{width:343px;}
	.title h2{background-size:27% 37%;}
	#circle{left:107px;}
	.lileft{width:118px;}
	.point{left:125px;}
	.year{font-size:15px;}
	#content{width:343px;}
	.liright{width:150px;}
}
@media(max-width:432px){
	#abouts_top{margin-top:25px;}
	.abouts_title h1{font-size:30px;}
	#abouts_con{margin-top:20px;}
	#company_title h5{font-size:20px;}
	.company_more{margin-bottom:50px;}
	
	#application_top{margin-top:30px;}
	#application_mid{margin-top:30px;margin-bottom:30px;}
	
	#field_con{margin-top:30px;margin-bottom:50px;}
	#field_mid{margin-top:30px;}
	
	#newss{margin-top:30px;margin-bottom:50px;}
	#newss_mid{margin-top:30px;}
}
@media(max-width:425px){
	.speech_content{line-height:30px;font-size:16px;}
	.tit{font-size:18px;}
	#speech_con{margin-bottom:30px;}
}
@media(max-width:420px){
	#LeftButton2{width:65px;-webkit-background-size:80%;background-size:80%;}
	#RightButton2{width:65px;-webkit-background-size:80%;background-size:80%;}
	#CSSBox2 ul li h1{font-size:22px;}
	#CSSBox2 ul li h2{display:none;}
	
	#LeftButtons2{width:65px;-webkit-background-size:80%;background-size:80%;}
	#RightButtons2{width:65px;-webkit-background-size:80%;background-size:80%;}
	
	#photo_video{height:auto;}
	
	#solution_con_txta{margin-left:32%;width:66%;}
	#solution_con_txtb{margin-left:32%;width:66%;}
	#solution_con_txtc{margin-left:32%;width:66%;}
	#solution_con_txtd{margin-left:32%;width:66%;}

	.solution_txt h1{line-height:10vw;font-size:8vw;}
	.solution_txt h2{margin-top:8vw;line-height:6vw;font-size:4vw;}
	.solution_txt h3{margin-top:8vw;width:60%;height:10vw;}
	.solution_txt h3 a{line-height:10vw;}
	.solution_txt h3 a{font-size:3.5vw;}
	.solution_txt h3 a:link{font-size:3.5vw;}
	.solution_txt h3 a:visited{font-size:3.5vw;}
	.solution_txt h3 a:active{font-size:3.5vw;}
	.solution_txt h3 a:hover{height:10vw;font-size:3.5vw;}
}
@media(max-width:413px){
	#history{width:327px;margin:50px auto 0 auto;}
	#circle{left:95px;}
	.lileft{width:102px;}
	.point{left:111px;}
	#content{width:327px;background:url(../images/vertical.png) no-repeat 136px 0;}
	.liright{width:150px;}


}

@media(max-width:400px){
	#menu_lefta span{height:40px;}
	#menu_lefta span a{height:40px;line-height:40px;font-size:20px;}
	#menu_lefta span a:link{font-size:20px;}
	#menu_lefta span a:visited{font-size:20px;}
	#menu_lefta span a:active{font-size:20px;}
	#menu_lefta span a:hover{font-size:20px;}
	#menu_lefta ul li{height:35px;overflow:hidden;}
	#menu_lefta ul li h1{height:35px;line-height:35px;font-size:15px;}
	#menu_lefta ul li h1 a{height:35px;line-height:35px;font-size:15px;}
	#menu_lefta ul li h1 a:link{font-size:15px;}
	#menu_lefta ul li h1 a:visited{font-size:15px;}
	#menu_lefta ul li h1 a:active{font-size:15px;}
	#menu_lefta ul li h1 a:hover{font-size:15px;height:35px;line-height:35px;}	
	.menu_lefta_zlump_hover{height:35px;font-size:15px;line-height:35px;}
	.menu_lefta_zlump_hover a:link{font-size:15px;}
	.menu_lefta_zlump_hover a:visited{font-size:15px;}
	.menu_lefta_zlump_hover a:hover{font-size:15px;}
	.menu_lefta_zlump_hover a:active{font-size:15px;}	
	.cptel_hot{width:80%;}
	.form_submitc{float:none;margin:0 auto;margin-top:30px;}
	
	.contact_tit{height:36px;}
	.contact_tit h1{line-height:36px;font-size:36px;}	

	#news_pic_list ul li{float:none;margin:0 auto;width:100%;margin-bottom:15px;}
	.newss_more{margin-top:20px;}
	
	.advantage_txta h1{line-height:6vw;font-size:4.5vw;}
	.advantage_txta h2{line-height:4.5vw;font-size:3.5vw;}
	
	.advantage_txtb h1{line-height:6vw;font-size:4.5vw;}
	.advantage_txtb h2{line-height:4.5vw;font-size:3.5vw;}
	
	.advantage_txtc h1{line-height:6vw;font-size:4.5vw;}
	.advantage_txtc h2{line-height:4.5vw;font-size:3.5vw;}
}
@media(max-width:397px){
	#history{width:317px;}
	#content{width:317px;}
	.liright{width:140px;}
	.histt{line-height:16px;}
	.thiscur .histt a{font-size:12px;}


}
@media(max-width:388px){
	#about_title h2{font-size:25px;}
}
@media(max-width:386px){
	#about_list ul li h8{font-size:14px;}
	#about_list ul li h9{font-size:14px;}
	#about_list ul li h9 a{font-size:14px;}
	#about_list ul li h9 a:link{font-size:14px;}
	#about_list ul li h9 a:visited{font-size:14px;}
	#about_list ul li h9 a:active{font-size:14px;}
	#about_list ul li h9 a:hover{font-size:14px;}
}
@media(max-width:375px){
	#menu_foot span{font-size:16px;}
	
	#menu_top_list ul li{float:left;margin-top:15px;width:48%;margin-left:1%;margin-right:1%;}
}
